local fn = _gn(0x5A353B8E6B1095B5)
--- USE_WAYPOINT_RECORDING_AS_ASSISTED_MOVEMENT_ROUTE
-- @param name Waypoint recording name.
function Global.UseWaypointRecordingAsAssistedMovementRoute(name, p1, p2, p3)
	return fn(_ts(name), p1, p2, p3)
end
